- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

IcedTea-Web
Plugin

- PREV PACKAGE
- NEXT PACKAGE

- FRAMES
- NO FRAMES

- All Classes

# Package netscape.security

- Class Summary
  Class | Description
  --- | ---
  PrivilegeManager |

- Exception Summary
  Exception | Description
  --- | ---
  ForbiddenTargetException |

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

IcedTea-Web
Plugin

- PREV PACKAGE
- NEXT PACKAGE

- FRAMES
- NO FRAMES

- All Classes

Submit a bug or feature